{
	"name": "auth/default-connection.json",
	"info": "organization files are in nc-server/preference/database/organization",
	"connect_timeout": 1,
	"default_language": "en",
	"substring_length": 200,
	"timeout": 240,
	"disconnect_timeout": 120,
	"listen_socket_disconnect_timeout": 180,
	"default_id": "demo-fi_demo-0",
	"default_id-": "demo-fi_sqlite-0",
	"organization": ["database/organization/plg4d.json", "database/organization/demo.json"]
}
